PHPExcel_Shared_Escher

category | PHPExcel
package | PHPExcel_Shared_Escher
copyright | Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Get Drawing Container

    getDgContainer() : \PHPExcel_Shared_Escher_DgContainer

### Returns

`\PHPExcel_Shared_Escher_DgContainer`

## Get Drawing Group Container

    getDggContainer() : \PHPExcel_Shared_Escher_DgContainer

### Returns

`\PHPExcel_Shared_Escher_DgContainer`

## Set Drawing Container

    setDgContainer(\PHPExcel_Shared_Escher_DgContainer $dgContainer)

### Parameters

#### $dgContainer

`\PHPExcel_Shared_Escher_DgContainer`

## Set Drawing Group Container

    setDggContainer(\PHPExcel_Shared_Escher_DggContainer $dggContainer)

### Parameters

#### $dggContainer

`\PHPExcel_Shared_Escher_DggContainer`

### Properties

##

    $_dgContainer : \PHPExcel_Shared_Escher_DgContainer

##

    $_dggContainer : \PHPExcel_Shared_Escher_DggContainer